{
  config,
  lib,
  pkgs,
  ...
}:
{
  # from here on fonts are managed on a user level
  fonts.fontDir.enable = true;
  fonts.fontconfig.enable = true;
  environment.systemPackages = with pkgs; [
      font-awesome # start group of containers for dev
    ];
}
